/* --------------#left main-------------- */

#left {
	float: left;

	width: 180px;

	margin: 0;
	
	padding: 0;

	display: block;
	overflow: hidden;
	color: #666666;
}

/* --------------#left part-------------- */
#left h2 {
	text-indent:-9999px;
	margin: 0px;
	padding:0px;
	font-size:1px;
}

#left h3,
#left li {
	font-size: 12px;
	color: #666666;
}

/* --------------#left #navi-------------- */
#navi {
	width:160px;
	margin: 0px 0px 0px 10px;
	padding:0px 0px 2px 0px;
	background: #274EAC url(../img/base/navi_box_botm.gif) no-repeat 0 100%;
}

#navi h2{
	background: url(../img/base/navi_ttl01.gif) no-repeat left top;
	width: 160px;
	height: 28px;
	margin: 0;
	padding:0;
	
}

#navi ul {
	background: #274EAC url(../img/base/navi_box_bg.gif) repeat-y 0 0;
	margin: 0px;
	padding:4px 0px 0px 0px;
	
	width: 160px;
	
	list-style:none;
}

#navi li {
	background: url(../img/base/navi_bg_blue.gif) no-repeat left top;
	height:30px;

	padding:3px 12px 0px 25px;
	margin-left:4px;
	
	color:#FFFFFF;
}

#navi li a { 
	
	color:#FFFFFF;
	
	text-decoration: underline;
}

#navi li a:hover { 
	
	color:#FFFFFF;
	
	text-decoration: none;
}

/* --------------#left #naviApply-------------- */
#naviApply {
	width:160px;
	margin: 10px 0px 10px 10px;
	padding:0px 0px 2px 0px;
	background: #274EAC url(../img/base/naviApply_botm.gif) no-repeat 0 100%;
}

#naviApply h2, #naviApply h2.school{
	width: 160px;
	height: 28px;
	margin: 0px;
	padding:0px;
}

#naviApply h2{
	background: url(../img/base/naviApply_ttl.gif) no-repeat left top;
}
#naviApply h2.school{
	background: url(../img/base/naviApply_ttl_school.gif) no-repeat left top;
}

#naviApply  ul {
	background: #274EAC url(../img/base/naviApply_box_bg.gif) repeat-y 0 0;
	margin: 0px;
	padding:4px 0px 0px 0px;
	
	width: 160px;
	
	list-style:none;
}

#naviApply li {
	background: url(../img/base/naviApply_bg.gif) no-repeat left top;
	height:30px;

	padding:3px 5px 0px 25px;
	margin-left:4px;
	
	color:#333333;
}

/* --------------#left #contact-------------- */
#contact {
	width:160px;
	margin: 0px 0px 0px 10px;
	padding:0px 0px 49px 0px;
	background: #274EAC url(../img/base/contact_botm.gif) no-repeat 0 100%;
	
}

#contact_is {
	width:160px;
	margin: 0px 0px 0px 10px;
	padding:0px 0px 49px 0px;
	background: #274EAC url(../img/base/contact_botm_is.gif) no-repeat 0 100%;
	
}

#contact h2,#contact_is h2{
	width: 160px;
	height: 31px;
	margin: 0px;
	padding:0px;
}
#contact h2{
	background: url(../img/base/contact_ttl.gif) no-repeat left top;
}
#contact_is h2{
	background: url(../img/base/contact_is_ttl.gif) no-repeat left top;
}

#contact p,#contact_is p {
	background: url(../img/base/contact_bg.gif) repeat-y 0 0;
	line-height:120%;
	width:160px;
	padding: 5px 5px 5px 5px;
	text-align:left;
}

/* --------------#left .leftBanner-------------- */

.leftBanner {
	clear:both;
	margin:0px;
	padding: 5px 0px 0px 10px;
}

.img_container:hover img{opacity: 0.8;}
.leftBannertxt {
	clear:both;
	margin:0px;
	padding: 0px 0px 0px 10px;
	font-size:10px;
}





